@charset "utf-8";
/* CSS Document */

body {background: var(--dark1); color: var(--lgt);}
h1, h2, h3, .logo-slogan, nav ul a {color: var(--lgt);}
.c-box {background: transparent;}
input[type=submit], button.btn, a.btn, .blank a.btn {background: var(--lgt); color: var(--dark1);}
input[type=submit]:hover, button.btn:hover, a.btn:hover {background: var(--wt); color: var(--bs2);}
section.s-filter, .global-search {background: var(--dark1);}
section.s-gray {background-color: var(--bs2); color: var(--lgt);}
.intro {color: var(--lgt);}
p a {color: var(--wt);}
p a:hover {color: var(--bs1h);}
.blank a {color: var(--wt);}
.blank a:hover {color: var(--bs1h);}

.find-btn button {background: url(/pic/ico-zoom-dark.svg) 12px center no-repeat var(--lgt);}
.find-btn button:hover {background: url(/pic/ico-zoom-dark.svg) 12px center no-repeat var(--wt);}
.filter-button {color: var(--lgt); background: url(/pic/ico-filter-dark.svg) 36px center no-repeat;}
.filter-button:hover {background-color: var(--bs2);}
.breadcrumbs a {color: var(--bs1h);}
.filter-unit-changer {color: var(--dark1);}
.lastcases-btn a.active {color: var(--lgt); background: var(--bs1h);}

.c-line-body .h1 {color: var(--wt);}
.c-box p.c-line-desc, .c-box p.c-line-desc a {color: var(--lgt);}
.more {color: var(--bs1h);}
.nocases-addbtn a.btn {color: var(--lgt);}
.nocases-addbtn a.btn:hover {color: var(--dark1); background: url(/pic/ico-myadd-plus-dark.svg) 10px center no-repeat var(--lgt);}
.c-box .type-label {filter: brightness(2);}
.case-type-volume, .case-type-category, .case-type-orgtype, .case-type-region, .case-type-price, .case-type-calendar {color: var(--gr);}

.message-field {background: url(/pic/msg-bg.png) center center transparent;}
.msg-elem {background-color: var(--dark1);}
.msg-text {color: var(--lgt);}
.adres-field {background: var(--bs2);}
.message-write-text textarea {background: transparent; color: var(--lgt);}

.catboard-block a {background: var(--bs2);}
.favorite-unit {background: transparent;}
.fav-sd {color: var(--lgt);}
.altcolor {color: var(--bs1h) !important;}
.score-data {color: var(--wt);}
.add-nav-links span a {color: var(--lgt);}

.popup {background: var(--bs2); box-shadow: 0px 0px 12px var(--bs1h);}
.agree .popup {color:var(--gr);}
.colored1 {color: var(--bs1h);}
.mail {filter: grayscale(1) brightness(1.5);}
.username, .exit {filter: grayscale(1) brightness(10);}

.save-case-draft img, .save-case-final img, .save-case-delete img, .save-case-upsearch img {filter: grayscale(1) brightness(5);}
.save-case-draft:hover img {filter: grayscale(0);}
.save-case-delete {color: var(--bs1h);}
.save-case-delete img {filter: grayscale(0) brightness(1.5);}
.save-case-draft, .save-case-upsearch {color: var(--wt);}
.save-case-upsearch:hover {color: var(--bs2);}
.save-case-upsearch:hover img {filter: grayscale(0);}
.save-case-draft:hover, .save-case-final:hover {color: var(--bs2)!important;}
.save-case-final:hover img {filter: grayscale(0) brightness(0.5);}

.edit-count-calc i {color: var(--gr);}
.edit-count-calc i img {filter: brightness(10) grayscale(1);}
.floader-drag {color: var(--gr); background-image: url(/pic/ico-upload-dark.svg);}

.multiselect-unit-changer {background-color: var(--bs2); box-shadow: 2px 2px 12px var(--gr);}

a.btn.top-register {color: var(--lgt);}
a.btn.top-register:hover {color: var(--bs2);}
a.btn.top-enter:before {filter: brightness(0);}
.why-hd {color: var(--wt);}
.why-text {color: var(--gr);}
.plates .triple-unit .header {color: var(--wt);}
.plates .triple-unit:hover .header {color: var(--bs2);}
